{
  "format": 1,
  "restore": {
    "D:\\Proyectos\\CreateLabel_ML\\CreateLabel_ML\\CreateLabel_ML.csproj": {}
  },
  "projects": {
    "D:\\Proyectos\\CreateLabel_ML\\CreateLabel_ML\\CreateLabel_ML.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\Proyectos\\CreateLabel_ML\\CreateLabel_ML\\CreateLabel_ML.csproj",
        "projectName": "CreateLabel_ML",
        "projectPath": "D:\\Proyectos\\CreateLabel_ML\\CreateLabel_ML\\CreateLabel_ML.csproj",
        "packagesPath": "C:\\Users\\Cesar Nava\\.nuget\\packages\\",
        "outputPath": "D:\\Proyectos\\CreateLabel_ML\\CreateLabel_ML\\obj\\publish\\linux-x64\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\"
        ],
        "configFilePaths": [
          "C:\\Users\\Cesar Nava\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "MySqlConnector": {
              "target": "Package",
              "version": "[1.3.7, )"
            },
            "Newtonsoft.Json": {
              "target": "Package",
              "version": "[13.0.1, )"
            },
            "RestSharp": {
              "target": "Package",
              "version": "[106.11.7, )"
            },
            "System.Configuration.ConfigurationManager": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "System.ServiceModel.Http": {
              "target": "Package",
              "version": "[4.8.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.NETCore.App.Host.linux-x64",
              "version": "[5.0.7, 5.0.7]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.301\\RuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "linux-x64": {
          "#import": []
        }
      }
    }
  }
}